     <!-- /. WRAPPER  -->
    <!-- SCRIPTS -AT THE BOTOM TO REDUCE THE LOAD TIME-->
    <!-- JQUERY SCRIPTS -->
    <script src="assets/js/jquery-1.10.2.js"></script>
      <!-- BOOTSTRAP SCRIPTS -->
    <script src="assets/js/bootstrap.min.js"></script>
    <!-- METISMENU SCRIPTS -->
    <script src="assets/js/jquery.metisMenu.js"></script>
     <!-- MORRIS CHART SCRIPTS -->
     <script src="assets/js/morris/raphael-2.1.0.min.js"></script>
    <script src="assets/js/morris/morris.js"></script>
      <!-- CUSTOM SCRIPTS -->
    <script src="assets/js/custom.js"></script>
<script type="text/javascript">  
 
 $("#TQty").change(function(){
        var TrPrice     = $("#TPrice").val();
        var TrTotal     = $("#TTotal").val();
        var TrQty       = $("#TQty").val();
        var TCal        = TrPrice*TrQty;
        var TrTotal     = '<div id="TTotal"><span class="small">RM </span><span class="text-danger">  ' + TCal + '</span><input type="hidden"   value="' + TCal + '" /></div>';
        $("#TTotal").empty();
        $("#TTotal").append(TrTotal);
    });  
  
</script>  

</body>
</html>